Loading...
Searching...
No Matches
casacore::MArrayMath_global_functions_MArray_mathematical_operations::MMinFunc< T > Class Template Reference

`#include <MArrayMath.h>`

## Public Member Functions

virtual | ~MMinFunc ()
T | operator() (const MArray< T > &arr) const

## Detailed Description

template<typename T>
class casacore::MArrayMath_global_functions_MArray_mathematical_operations::MMinFunc< T >

Definition at line 112 of file MArrayMath.h.

## Constructor & Destructor Documentation

## ~MMinFunc()

template<typename T>

virtual casacore::MArrayMath_global_functions_MArray_mathematical_operations::MMinFunc< T >::~MMinFunc | ( |  | ) |

inline virtual

Definition at line 114 of file MArrayMath.h.

## Member Function Documentation

## operator()()

template<typename T>

T casacore::MArrayMath_global_functions_MArray_mathematical_operations::MMinFunc< T >::operator() | ( | const MArray< T > & | arr | ) | const

inline

Definition at line 115 of file MArrayMath.h.

References casacore::MArrayMath_global_functions_MArray_mathematical_operations::min().

The documentation for this class was generated from the following file:

- tables/TaQL/MArrayMath.h